Skip to content

Instantly share code, notes, and snippets.

yammyxing yammyxing

Block or report user

Report or block yammyxing

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse
View GitHub Profile
View press.one
{"sig":"cffcfbcf626816da0bb43bd59a5ede1e37d9089a9a2587fc39075fd3017daaf9ac1c7d1e12c8beea9354cc49024ea2a8945a635b3dedb37948207e47a227e0570","msghash":"7de3033824521815afda8174bfe3fee82610c3d6ae17716e6514db62e3a1fa45"}
View keybase.md

Keybase proof

I hereby claim:

  • I am yammmy on github.
  • I am yammy (https://keybase.io/yammy) on keybase.
  • I have a public key whose fingerprint is B56A 44A9 448B EF00 00FF D24E AC04 6217 8876 5067

To claim this, I am signing this object:

View markdown_style.css
.markdown-here-wrapper {
font-size: 16px;
line-height: 1.8em;
letter-spacing: 0.1em;
}
pre, code {
font-size: 14px;
font-family: Roboto, 'Courier New', Consolas, Inconsolata, Courier, monospace;
View heroku run rake:db migrate error
Running rake db:migrate on ⬢ salty-island-78960... up, run.5317 (Free)
D, [2017-01-13T12:08:33.749555 #4] DEBUG -- : (0.7ms) SELECT pg_try_advisory_lock(21841951196029335);
D, [2017-01-13T12:08:33.765136 #4] DEBUG -- : ActiveRecord::SchemaMigration Load (1.5ms) SELECT "schema_migrations".* FROM "schema_migrations"
I, [2017-01-13T12:08:33.776466 #4] INFO -- : Migrating to AddIsAdminToUser (20170108122216)
D, [2017-01-13T12:08:33.780443 #4] DEBUG -- : (1.1ms) SELECT pg_advisory_unlock(21841951196029335)
rake aborted!
NameError: uninitialized constant AddIsAdminToUser
/app/vendor/bundle/ruby/2.2.0/gems/activesupport-5.0.0/lib/active_support/inflector/methods.rb:268:in `const_get'
/app/vendor/bundle/ruby/2.2.0/gems/activesupport-5.0.0/lib/active_support/inflector/methods.rb:268:in `block in constantize'
/app/vendor/bundle/ruby/2.2.0/gems/activesupport-5.0.0/lib/active_support/inflector/methods.rb:266:in `each'
View gist:537d48af6edaff6ade606a4c16e73271
source 'https://rubygems.org'
# Bundle edge Rails instead: gem 'rails', github: 'rails/rails'
gem 'rails', '~> 5.0.0', '>= 5.0.0.1'
# Use sqlite3 as the database for Active Record
# gem 'sqlite3'
# Use Puma as the app server
gem 'puma', '~> 3.0'
# Use SCSS for stylesheets
You can’t perform that action at this time.